/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}
body {
    line-height: 1;
    margin-bottom: 10%;
}
ol,
ul {
    list-style: none;
    line-height: 1.4;
}
blockquote,
q {
    quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: "";
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
@font-face {
    font-family: "Companion";
    src: url(../../../webfonts/Compagnon-Roman.woff);
    font-style: bold;
    font-weight: bold;
}
@font-face {
    font-family: "dingdong";
    src: url(../../../webfonts/DINdong/DINdong.woff);
}
.companion {
    font-family: "Companion";
}
.dingdong {
    font-family: "dingdong";
}
.no-repeat {
    background-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;
}
.hand-size {
    width: 20vw;
    height: 30vh;
}
.title {
    font-weight: bold;
    font-size: 4em;
    line-height: 0.7;
    letter-spacing: -0.05em;
}
@keyframes show {
    0% {
        opacity: 0;
        visibility: visible;
    }
    50% {
        opacity: 1;
        visibility: visible;
    }
    100% {
        opacity: 0;
        visibility: hidden;
    }
}
@-webkit-keyframes show {
    0% {
        opacity: 0;
        visibility: visible;
    }
    50% {
        opacity: 1;
        visibility: visible;
    }
    100% {
        opacity: 0;
        visibility: hidden;
    }
}
@keyframes statique {
    to {
        visibility: visible;
    }
}
span.dingdong {
    font-family: dingdong;
    font-size: 62px;
    font-weight: 100;
}
.video {
    padding-top: 56.25%;
    height: 0px;
    position: relative;
    /* position: fixed;
  width: 100% !important;
  display: block;
  height: auto !important;
  margin-top: -20px; */
}
video {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    /* position: relative;
  width: 100%; */
}
.statique {
    font-family: Companion;
    font-weight: bold;
    font-size: 3vw;
    line-height: 0.7;
    letter-spacing: -0.05em;
    margin-bottom: -40px;
    animation-name: show;
    z-index: 1;
    width: 350px;
    color: white;
    position: absolute;
    top: 25%;
    right: 6%;
    visibility: hidden;
    animation: statique 0s 38s forwards;
}
.videotexte {
    font-family: Companion;
    font-weight: bold;
    font-size: 3vw;
    line-height: 0.8;
    letter-spacing: -0.05em;
    margin-bottom: -40px;
    color: white;
    position: absolute;
    animation-name: show;
    z-index: 1;
}
.videotexte.acces1 {
    width: 350px;
    top: 60%;
    left: 15%;
    bottom: initial;
    right: initial;
    visibility: hidden;
    animation-delay: 3s;
    animation-duration: 5s;
    animation-name: show;
}
.videotexte.acces2 {
    width: 500px;
    top: initial;
    left: 45%;
    bottom: 30%;
    right: initial;
    visibility: hidden;
    animation-delay: 10s;
    animation-duration: 5s;
    animation-name: show;
}
.videotexte.acces3 {
    width: 350px;
    top: 40%;
    left: 10%;
    bottom: initial;
    right: initial;
    visibility: hidden;
    animation-delay: 30s;
    animation-duration: 5s;
    animation-name: show;
}
.videotexte.acces4 {
    width: 350px;
    top: 15%;
    left: initial;
    bottom: initial;
    right: 25%;
    visibility: hidden;
    animation-delay: 30s;
    animation-duration: 5s;
    animation-name: show;
}
.videotexte.acces5 {
    width: 350px;
    top: 40%;
    left: initial;
    bottom: initial;
    right: 15%;
    visibility: hidden;
    animation-delay: 30s;
    animation-duration: 5s;
    animation-name: show;
}
.videotexte.acces6 {
    width: 350px;
    top: initial;
    left: 10%;
    bottom: 25%;
    right: initial;
    visibility: hidden;
    animation-delay: 30s;
    animation-duration: 5s;
    animation-name: show;
}
.videotexte.acces7 {
    width: 350px;
    top: initial;
    left: initial;
    bottom: 20%;
    right: 20%;
    visibility: hidden;
    animation-delay: 30s;
    animation-duration: 5s;
    animation-name: show;
}
.videotexte.acces8 {
    width: 500px;
    top: 50%;
    left: initial;
    bottom: initial;
    right: 20%;
    visibility: hidden;
    animation-delay: 18s;
    animation-duration: 3s;
    animation-name: show;
}
.videotexte.acces9 {
    width: 350px;
    top: 20%;
    left: initial;
    bottom: initial;
    right: 10%;
    visibility: hidden;
    animation-delay: -2s;
    animation-duration: 6s;
    animation-name: show;
}
.videotexte.acces10 {
    width: 350px;
    top: initial;
    left: 20%;
    bottom: 30%;
    right: initial;
    visibility: hidden;
    animation-delay: 25s;
    animation-duration: 3s;
    animation-name: show;
}
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
.container {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-content: initial;
    margin-right: 200px;
    margin-left: 200px;
}
p {
    font-family: "dingdong";
}
section {
    margin-bottom: 40px;
}
header {
    width: 100%;
}
.header-bar {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-content: initial;
    height: 20vh;
    width: 100%;
    position: sticky;
}
.logo {
    display: block;
    height: 100%;
    width: 25%;
}
#logo-video {
    position: absolute;
    cursor: pointer;
    height: 25%;
    width: 25%;
    z-index: 3;
    top: 0;
    left: 10%;
}
.hamburger {
    cursor: pointer;
    height: 100%;
    width: 20%;
    padding-top: 20px;
}
#burger-video {
    position: absolute;
    cursor: pointer;
    height: 25%;
    width: 25%;
    z-index: 1;
    left: 70%;
    top: 0;
}
.arrow {
    position: absolute;
    height: 10%;
    width: 10%;
    color: white;
    bottom: 80px;
    left: 50%;
    z-index: 1;
    font-weight: bold;
    stroke-width: 1.8;
}
.overlay-menu {
    color: white;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-content: initial;
    align-items: center;
}
.overlay {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 2;
    top: 0;
    left: 0;
    background-color: #9d00ff;
    overflow-x: hidden;
    transition: 0.5s;
}
.overlay-content {
    position: relative;
    top: 25%;
    width: 100%;
    margin-top: 30px;
    color: white;
    display: inline-flex;
    justify-content: center;
    font-family: "dingdong";
    font-size: 1.5em;
}
.overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: white;
    display: block;
    transition: 0.3s;
}
.overlay a:hover {
    color: #f1f1f1;
}
.overlay a:focus {
    color: #f1f1f1;
}
.overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
}
span.dingdong {
    font-family: "dingdong";
    font-size: 3vw;
    font-weight: 100;
}
.header {
    margin-bottom: 20px;
}
.footer-container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-content: initial;
    height: 100%;
    width: 80%;
}
.footer-part {
    height: 100%;
    width: calc(100% / 4);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-content: initial;
    position: relative;
    margin-top: 20px;
    font-family: "dingdong";
}
.footer-part::after {
    left: 100%;
    content: "";
    background: #9d00ff;
    position: absolute;
    height: 16%;
    width: 2px;
    top: -12%;
    right: 60%;
}
.footer-link {
    text-decoration: none;
    font-family: "dingdong";
    color: black;
}
.section-title {
    font-family: "Companion";
    font-weight: bold;
    font-size: 4em;
    line-height: 0.7;
    letter-spacing: -0.05em;
    margin-bottom: 50px;
    width: 50%;
    color: #9d00ff;
    margin-top: 20px;
}
.image-hand {
    border: solid;
    width: 20vw;
    height: 30vh;
    margin-left: -5%;
}
.image-hand {
    border: solid;
    width: 20vw;
    height: 30vh;
}
.description-main {
    font-family: "dingdong";
    margin-left: 20%;
    line-height: 1.3;
    font-size: 1.2em;
    width: 60%;
    margin-bottom: 50px;
}
.innersite-link {
    font-family: "Companion";
    text-transform: uppercase;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-content: center;
    align-items: center;
}
.small-arrow-right {
    height: 10px;
    width: 10px;
    -webkit-mask-image: url(/assets/svg/arrow-down\ -\ Copie.svg);
    mask-image: url(/assets/svg/arrow-down\ -\ Copie.svg);
    -webkit-mask-box-image: url(/assets/svg/arrow-down\ -\ Copie.svg);
    transform: rotate(-0.25turn);
    stroke-width: 10px;
    background: black;
    background-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;
}
.big-image {
    border: solid;
    height: 50vh;
    width: 100%;
    margin-bottom: 30px;
}
.titre-lien {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-content: initial;
    align-items: center;
}
.arrow-link {
    color: #9d00ff;
    text-transform: uppercase;
    font-family: "dingdong";
    display: -webkit-inline-box;
    width: 100px;
    line-height: 1.7;
}
.arrow-right {
    background-color: #9d00ff;
    height: 80px;
    width: 89px;
    mask-image: url(/assets/svg/arrow-down\ -\ Copie.svg);
    -webkit-mask-image: url(/assets/svg/arrow-down\ -\ Copie.svg);
    transform: rotate(-0.25turn);
    background-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;
}
ul li::before {
    content: "\002014";
    margin-left: -2px;
}
.styled-ul-box {
    font-family: "dingdong";
    border-left: solid;
    border-width: thin;
    height: fit-content;
}
.content-section-flex {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-content: stretch;
    align-items: center;
}
.multiple-container-horizontal {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-content: center;
    flex-wrap: nowrap;
    height: 35vh;
    width: 150%;
    border-bottom: solid;
    border-bottom-color: #9d00ff;
}
.container-section {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-content: initial;
    margin-bottom: 20px;
    line-height: 1.4;
    position: relative;
    width: calc(100% / 3);
    margin-left: 20px;
}
.container-section::after {
    content: "";
    background: #9d00ff;
    position: absolute;
    left: 90%;
    height: 11%;
    width: 2px;
    top: 97%;
}
.container-text {
    width: 60%;
}
.img-small {
    border: solid;
    height: 100px;
    width: 60%;
}
.image-container {
    border: solid;
    height: 40vh;
    width: 150%;
    display: flex;
}
.image-link {
    height: 50vh;
    width: 60%;
    border: solid;
    margin-bottom: 30px;
}
@media screen and (max-height: 450px) {
    .overlay a {
        font-size: 20px;
    }
    .overlay .closebtn {
        font-size: 40px;
        top: 15px;
        right: 35px;
    }
}
